Bug 1604068 - genbackupdata: FTBFS in Fedora rawhide
Summary: genbackupdata: FTBFS in Fedora rawhide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: genbackupdata (Show other bugs)
(Show other bugs)
Version: 29
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-19 20:54 UTC by Mohan Boddu
Modified: 2018-09-13 04:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-09-13 04:47:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (3.61 KB, text/plain)
2018-07-19 20:54 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-19 20:54 UTC, Mohan Boddu
no flags Details
state.log (635 bytes, text/plain)
2018-07-19 20:54 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 20:54:09 UTC
genbackupdata failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28178552


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix genbackupdata at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
genbackupdata will be orphaned. Before branching of Fedora 30,
genbackupdata will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 20:54:16 UTC
Created attachment 1462141 [details]
build.log

Comment 2 Mohan Boddu 2018-07-19 20:54:21 UTC
Created attachment 1462142 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-19 20:54:25 UTC
Created attachment 1462143 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:40:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Filipe Rosset 2018-09-13 04:47:27 UTC
Fixed in rawhide:

https://koji.fedoraproject.org/koji/taskinfo?taskID=29641788


Note You need to log in before you can comment on or make changes to this bug.